## fonts-gemunu-libre 1.001

=== debian/changelog ===
fonts-gemunu-libre (1.001-3) unstable; urgency=medium

  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 17 Apr 2020 08:13:36 +0200

fonts-gemunu-libre (1.001-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Wed, 12 Feb 2020 17:28:58 -0500

fonts-gemunu-libre (1.001-1) unstable; urgency=medium

  * Initial release. (Closes: #921503)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 28 Jan 2020 16:00:01 +0100
