=== debian/control ===
Source: fonts-gemunu-libre
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 12), python3-mutatormath, fontforge-nox, fontmake
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gemunu-libre.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gemunu-libre
Homepage: http://mooniak.com/gemunu-libre-font/tests/

Package: fonts-gemunu-libre
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: new interpretation to FM Gamunu font
 This is the Unicode compliant version of the popular Sinhala
 typeface ‘FM Gemunu’ by Pushpananda Ekanayake. With its
 squarish, but smooth design, Gemunu Libre has a distinctive
 personality among all the other Sinhala typefaces that are
 currently in use.
