=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	fontmake -o otf -u sources/Gemunu-Latin-Bold\ SemiExtended.ufo
	fontmake -o otf -u sources/Gemunu-Latin-Light\ SemiExtended.ufo
