## fonts-gemunu-libre 1.100+ds

=== debian/changelog ===
fonts-gemunu-libre (1.100+ds-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Update maintainer address.

 -- Alex Myczko <tar@debian.org>  Thu, 04 Jul 2024 13:12:29 +0000

fonts-gemunu-libre (1.100+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 15 Aug 2021 13:30:06 +0200

fonts-gemunu-libre (1.100+ds-1) experimental; urgency=medium

  * New upstream version.
  * d/copyright: updated years, added Files-Exluded and Upstream-Contact.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.
  * Bump debhelper version to 13, drop d/compat.
  * d/rules: build from glyphs file.
  * d/install: update source.
  * d/watch: added filemangle for repacking.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 04 Jul 2021 19:38:34 +0200
