=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper-compat (= 12), python3-mutatormath, fontforge-nox, fontmake
-Standards-Version: 4.5.0
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends: debhelper-compat (= 13), python3-mutatormath, fontforge-nox, fontmake
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gemunu-libre.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gemunu-libre
+Rules-Requires-Root: no
 Homepage: http://mooniak.com/gemunu-libre-font/tests/
 
 Package: fonts-gemunu-libre
