=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	fontmake -o otf -i -g sources/GemunuLibre.glyphs
